[1: PV_UNIT]
Name=[1: Mode d'emploi pour les PV-S460 et PV-S660]
Path=.\FRENCH\PV_UNIT\PV_FR.pdf

[2: PVM]
Name=[2:    PV Applications Manager]
Path=.\FRENCH\PVM\MANUAL\PVM_FR.pdf

[3: TRAVEL]
Name=[3:    Travel Phrase Guide]
Path=.\FRENCH\TRAVEL\MANUAL\TPG_FR.pdf

[4: PCS]
Name=[4:    PC sync for Windows]
Path=.\FRENCH\PCS\MANUAL\PCS_FR.pdf

[5: PSS]
Name=[5:    Pocket Sheet Sync]
Path=.\FRENCH\PSS\MANUAL\PSS_FR.pdf

